#include "InvitationInteractionDefinition.h"

class AActor;

void UInvitationInteractionDefinition::Server_TrySetInvitationTarget_Implementation(AActor* target)
{

}

UInvitationInteractionDefinition::UInvitationInteractionDefinition()
{

}
